{
    "path": "$OET_PATH/testcases/function_test/pkg_test/enchant2/enchant2",
    "machine num": 1,
    "cases": [
        {
            "name": "test_enchant2_function_uninstall",
            "desc": "Test the uninstallation of enchant2 package"
        },
        {
            "name": "test_enchant2_function_spellcheck",
            "desc": "Test the spellcheck functionality"
        },
        {
            "name": "test_enchant2_enchant-2_a",
            "desc": "测试 enchant-2 命令的 -a 参数，以管道非交互模式运行"
        },
        {
            "name": "test_enchant2_enchant-lsmod-2_no_args",
            "desc": "测试不带任何参数执行enchant-lsmod-2命令"
        },
        {
            "name": "test_enchant2_enchant-lsmod-2_lang_language_tag",
            "desc": "测试使用-lang参数并指定一个语言标签，例如en_US"
        },
        {
            "name": "test_enchant2_enchant-lsmod-2_version",
            "desc": "测试使用-version参数"
        }
    ]
}